1 Reply Latest reply: May 22, 2013 10:35 AM by mende1
Dainoha2701 Level 1 (0 points)

Hello, I have a macbook with Mac OS X 10.7.5 version and a new ipad version 6.1.3 need the REMINDERS application on my macbook, but no longer available as I can download it? to have it synchronized with the ipad?

MacBook, Mac OS X (10.7.5)